<?php
/**
 * Created by PhpStorm.
 * User: tomasz
 * Date: 31.08.2016
 * Time: 10:59
 */

error_reporting(E_ALL ^ E_DEPRECATED ^ E_NOTICE);
require_once 'SoapConnection.php';

$parameters = [
    'pUzytkownik' => 'Administrator',
    'pHaslo' => '12345'
];

$soapClient = new SoapConnection();
$r = $soapClient->Zaloguj($parameters);
var_dump($r);
$gid = $r['bGidSesji'];
$uid = '315bb702-ff6b-4fc2-a6c9-18df7e750968';
var_dump($gid);

$r = $soapClient->EdytujUzytkownika($gid, ['Email' => 'tnicieja@180c.pl', 'Gid' => $uid]);
var_dump($r);

$r = $soapClient->Wyloguj($gid);
var_dump($r);

?>
